nvme_read_config(2)

NAME
nvme_read_config - Read NVMe JSON configuration file

SYNOPSIS
int nvme_read_config (nvme_root_t r , const char *config_file );

ARGUMENTS

r   nvme_root_t object

config_file
    JSON configuration file

DESCRIPTION
Read in the contents of config_file and merge them with the elements in r.

RETURN
0 on success, -1 on failure with errno set.